uuid: 61a72894-d2ee-4b12-b5a1-84110ded18c9
langcode: fr
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU
id: user_cancel_user_action
label: 'Annuler l''(les) utilisateur(s) sélectionné(s)'
type: user
plugin: user_cancel_user_action
configuration: {  }
